.d0navybox {min-height: 360px;}
.ub-palette .d0whitebox {min-height: 420px;}

#r8_content .parallax01 {background-position-y: bottom !important;}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax06.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
